/* ===== SIMPLE PAGE TEMPLATE ===== */

.simple-page {
    background: #fff;
    text-align: justify;
}

.simple-page h2 {
    font-size: 1.8rem;
    font-weight: 700;
}

.simple-page h3 {
    font-size: 1.6rem;
    font-weight: 700;
}

.simple-page h4 {
    font-size: 1.2rem;
    font-weight: 700;
}

.simple-page-content p {
    text-align: justify;
    font-size: 1rem;
}

.simple-page-title {
    font-size: 2.4rem;
    font-weight: 700;
    text-align: center;
    margin-bottom: 40px;
}

#eidiko_download p{
    text-align: center !important;
}

@media (max-width: 768px) {
    .simple-page-title {
        font-size: 1.8rem;
    }
}

.simple-page-content {
    font-size: 1.1rem;
    line-height: 1.8;
    text-align: justify;
    /* max-width: 900px; */
    margin: 0 auto;
}

.simple-page-content p {
    margin: 0 0 16px;
}